[
    {
        "Name": "BP_Building_Floor_Half_Metal_Grate",
        "Asset": "/Game/BP/Building/Metal_Grate/BP_Building_Floor_Half_Metal_Grate.BP_Building_Floor_Half_Metal_Grate_C",
        "Category": "Metal_Grate"
    }
]